» Ubuntu » Пакеты

Error

two or more packages specified (kgb-client-git oneiric)